
/*----------------------------------
    MEDIUM LAYOUT: 1280px
-----------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.welcome-text h3 {
	font-size: 32px;
}
}


/*----------------------------------
    TABLET LAYOUT: 768px
------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {
.section-padding {
	padding: 80px 0;
}
.padding-top {
	padding-top: 80px;
}
.area-title h2 {
	font-size: 40px;
}
.welcome-text h3 {
	font-size: 30px;
}
.subscriber-form form {
	width: 60%;
}
.for-smview {
	display: block;
}

.home-button a {
	margin: 5px 10px;
}
}


/*----------------------------------
    MOBILE LAYOUT: 320px
-----------------------------------*/

@media only screen and (max-width: 767px) {
.section-padding {
	padding: 80px 0;
}
.area-title {
	margin-bottom: 25px;
}
.area-title h2 {
	font-size: 28px;
}
.padding-top {
	padding-top: 50px;
}
.service-area.padding-bottom,  .gallery-area.padding-bottom {
	padding-bottom: 20px;
}
/*-----------------*/
.welcome-text h1 {
	font-size: 40px;
	letter-spacing: 5px;
	margin-bottom: 30px;
}
.welcome-text h3 {
	font-size: 20px;
}
.clock-countdown {
	width: 280px;
}
.clock-countdown .days-counter {
	margin-top: auto;
}
.clock-countdown .days-counter .digit {
	font-size: 80px;
}
.clock-countdown .hour-counter::before {
	left: 82%;
}
.clock-countdown .hour-counter::after {
	right: 82%;
}
.clock-countdown .hour-counter .border::after,  .clock-countdown .hour-counter .border::before {
	height: 100px;
}
.subscriber-form form {
	width: 100%;
}
.subscriber-form form button {
	width: auto;
}
.social-book-mark {
	display: none;
}
.information-contact {
	display: none;
}
.home-button {
	margin-top: inherit;
}
.home-button a {
	margin: 0 8px;
	max-width: 120px;
}
.left-contact-content,  .right-details-content {
	left: -100%;
	width: 100%;
}
.right-details-content {
	left: auto;
	right: -100%;
}
.area-title::after {
	display: none;
}
.home-button img {
    border-radius: 0px 16px;
}
}
@media (max-width:360px) {
.home-button a {
	max-width: 115px;
}
.home-button img {
	border-radius: 0px 10px;
}
}

/*----------------------------------
    WIDE MOBILE LAYOUT: 480px
-----------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
.section-padding {
	padding: 50px 0;
}
.area-title h2 {
	font-size: 40px;
}
.welcome-text h3 {
	font-size: 26px;
}
.welcome-text h1 {
	font-size: 60px;
}
.clock-countdown {
	margin-bottom: 40px;
	width: auto;
	max-width: 460px;
}
.home-button {
	margin-top: 50px;
}
.home-button a {
	/*font-size: 15px;
	letter-spacing: 2px;
	margin-left: 20px;
	padding: 15px 30px;*/
	display: inline-block !important;
}
}
@media (min-width:480px) and (max-width:630px) {
.home-button img {
	border-radius: 0px 12px;
}
.home-button a {
	margin: 2px;
	max-width: 100px;
}
}
